#wrapper {
  position: relative;
  float: none;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (min-width: 1200px) {
  body:not(.stretched) #wrapper {
    max-width: 1200px;
  }
}

@media (min-width: 1400px) {
  body:not(.stretched) #wrapper {
    max-width: 1400px;
  }
}

.stretched #wrapper {
  width: 100%;
  margin: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* ----------------------------------------------------------------
	Sections
-----------------------------------------------------------------*/
.section {
  position: relative;
  width: 100%;
  margin: 4rem 0;
  padding: 4rem 0;
  background-color: #f9f9f9;
  overflow: hidden;
}

.section .container {
  z-index: 2;
}

.z-5 { z-index: 5!important;}

.clear {
  clear: both;
  display: block;
  font-size: 0px;
  height: 0px;
  line-height: 0;
  width: 100%;
  overflow: hidden;
}

::-moz-selection {
  background: #FFC700;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #FFC700;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #FFC700;
  color: #fff;
  text-shadow: none;
}

::-webkit-selection {
  background: #FFC700;
  color: #fff;
  text-shadow: none;
}

:active,
:focus {
  outline: none !important;
}

/* ----------------------------------------------------------------
	Typography
-----------------------------------------------------------------*/
body {
  line-height: 1.5;
  color: #363636;
  font-family: "MyTxtFont", sans-serif;
}

a {
  text-decoration: none !important;
  color: #FFC700;
}


a img {
  border: none;
}

img {
  max-width: 100%;
}

iframe {
  width: 100%;
  border: 0 !important;
  overflow: hidden !important;
}

/* ----------------------------------------------------------------
	Basic Layout Styles
-----------------------------------------------------------------*/

p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form {
  margin-bottom: 30px;
}

small {
  font-family: "MyTxtFont", sans-serif;
}

/* ----------------------------------------------------------------
	Side Push Panel
-----------------------------------------------------------------*/
.side-push-panel {
  overflow-x: hidden;
}

#side-panel {
  position: fixed;
  top: 0;
  right: -300px;
  z-index: 699;
  width: 300px;
  height: 100%;
  background-color: whitesmoke;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
}

.side-panel-left #side-panel {
  left: -300px;
  right: auto;
}

.side-push-panel.stretched #wrapper,
.side-push-panel.stretched .sticky-header .container {
  right: 0;
}

.side-panel-left.side-push-panel.stretched #wrapper,
.side-panel-left.side-push-panel.stretched .sticky-header .container {
  left: 0;
  right: auto;
}

#side-panel .side-panel-wrap {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 330px;
  height: 100%;
  overflow: auto;
  padding: 50px 70px 50px 40px;
}

.device-touch #side-panel .side-panel-wrap {
  overflow-y: scroll;
}

#side-panel .widget {
  margin-top: 40px;
  padding-top: 40px;
  width: 220px;
  border-top: 1px solid #E5E5E5;
}

#side-panel .widget:first-child {
  padding-top: 0;
  border-top: 0;
  margin: 0;
}

.side-panel-open #side-panel {
  right: 0;
}

.side-panel-left.side-panel-open #side-panel {
  left: 0;
  right: auto;
}

.side-push-panel.side-panel-open.stretched #wrapper,
.side-push-panel.side-panel-open.stretched .sticky-header .container {
  right: 300px;
}

.side-push-panel.side-panel-open.stretched.device-xl .slider-inner,
.side-push-panel.side-panel-open.stretched.device-lg .slider-inner {
  left: -300px;
}

.side-panel-left.side-push-panel.side-panel-open.stretched #wrapper,
.side-panel-left.side-push-panel.side-panel-open.stretched .sticky-header .container,
.side-panel-left.side-push-panel.side-panel-open.stretched .slider-inner {
  left: 300px;
  right: auto;
}

#side-panel-trigger {
  display: block;
  cursor: pointer;
  z-index: 11;
  margin-right: 5px;
}

#side-panel-trigger-close a {
  display: none;
}

#side-panel,
.side-push-panel.stretched #wrapper,
.side-push-panel.stretched #header .container {
  -webkit-transition: right .4s ease;
  transition: right .4s ease;
}

.side-panel-left #side-panel,
.side-panel-left.side-push-panel.stretched #wrapper,
.side-panel-left.side-push-panel.stretched #header .container,
.side-push-panel.stretched .slider-inner {
  -webkit-transition: left .4s ease;
  transition: left .4s ease;
}

.body-overlay {
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: -1;
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.side-panel-open .body-overlay {
  opacity: 1;
  z-index: 599;
  pointer-events: auto;
}

.side-panel-open:not(.device-xs):not(.device-sm):not(.device-md) .body-overlay:hover {
  cursor: url("images/icons/close.png") 15 15, default;
}

/* Navigation Tree Matze Style
-----------------------------------------------------------------*/
.nav-tree {
  position: relative;
  margin-bottom: 40px;
}

.nav-tree ul {
  margin-bottom: 0;
  list-style: none;
}

.nav-tree ul ul {
  display: none;
}

.nav-tree ul ul a {
  font-size: 12px;
  padding: 6px 0;
  letter-spacing: 1px;
  font-family: "MyTxtFont", sans-serif;
  padding-left: 20px;
}

.nav-tree ul ul a i.icon-angle-down {
  font-size: 12px;
}

.nav-tree ul ul ul a {
  padding-left: 40px;
}

.nav-tree ul ul ul ul a {
  padding-left: 60px;
}

.nav-tree ul ul ul ul ul a {
  padding-left: 80px;
}

.nav-tree > ul {
  margin: -8px 0;
}

.nav-tree li {
  position: relative;
}

.nav-tree li a {
  display: block;
  padding: 8px 0;
  color: #201f1f;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 2px;
  font-family: "MyUeFont", sans-serif;
}

.nav-tree li i {
  font-size: 13px;
  width: 16px;
  text-align: center;
}

.nav-tree li i:not(.icon-angle-down) {
  margin-right: 8px;
  position: relative;
  top: 1px;
}

.nav-tree li i.icon-angle-down {
  width: auto;
  font-size: 12px;
  margin-left: 2px;
}

.nav-tree li:hover > a,
.nav-tree li.current > a,
.nav-tree li.active > a {
  color: #FFC700 !important;
}

.nav-tree li.current > ul {
  display: block;
}
/*# sourceMappingURL=canvas-intra.css.map */



.my-bg-turchese {
  background: #6C072F !important;
}




body  { font-size: 15px!important;   }

.p-6 { padding: 8px !important;  }





.pull-left {
  float: left !important; 
}

.pull-right {
  float: right !important;
}

button {
    margin: 0;
    padding: 0;
    border: none;
    
}



.btn:not(.disabled) {
  cursor: pointer;
}


.btn {
  padding: 8px 8px !important;
  margin: 0!important;
  font-size: 13px;
  text-transform: uppercase;
  border: none !important;
  border-radius: 0;
  border: none;
    border: 0;
  color: #fff;
  line-height: 1;

}





.btn-smallplus { width: 35px; text-align: center;}
.btn-small     { width: 32px; text-align: center;}
    


.btn-blue-dark  { background: #43729E; margin: 0; }

.btn-datum     { background: #349EE0; margin: 0; }


.btn-event     { background: #4EA5BE;  }


.btn-eventbuchung,
.btn-teilnehmer,
.btn-green      { background: #91C217;}


.btn-eventbuchung {width: 90px!important; text-align: center;}


.btn-danger,
.btn-red        { background: #DA2623;   }


.btn-anmeldelink,
.btn-mail        { background: #91BD71;}



.btn-anz-wanted   { background: #F8C65A;}
.btn-anz-payed    { background: #F69632;}

.btn-phone,
.btn-grey         { background: #777; }

.btn-adresse      { background: #c7c7c7; color: #3C3C3C; }




.event-lv {margin: 50px 0;}
@media (min-width: 1024px) {
 .event-lv {width:800px; margin: 50px auto;}
}




.event-box  {
    font-size: 13px!important;
    margin: 0; 
    margin-bottom: 15px;
    padding: 0; background: #f9f9f9;
    border: 1px solid #ccc;
}

.event {
    background: #BEB6A9;
    margin: 0;
    padding: 0;
    display: block;
    margin-bottom: 2px;

}

.email {
  background: #BEB6A9;
  margin: 0;
  padding: 0 4px;
  display: block;
}

.buchung { background: #d8d8d8; margin: 3px;  }

.teilnehmer-info {
            display: none;
 }







/* ----------------------------------------------------------------
	Divs
-----------------------------------------------------------------*/




	.intranet-hello { position: relative; padding: 10px 30px; color: #fff;}

    .adresse        { width: 260px; min-height: 200px; background: none; border: 1px solid #999; margin-left: auto; padding: 4px;}

	
    .storno,
    .intranet, 
	.intranet-2           { overflow: hidden; }


    .bg-berechnung { background: #eeeeee; }
    .bg-grundlage  { background: #dddddd; }
    .bg-zahlung    { background: #D6D5CB; }
    .bg-saldo      { background: #96B28A; }
    .bg-rechnung   { background: #BDBCAE; }

/* ----------------------------------------------------------------
	Input Felder und Text neben Feldern
-----------------------------------------------------------------*/

	.float-centered { padding-left: 12px; padding-top: 10px;  }


	.intra-inputs {
		display: block;
		width: 100%;
		padding: 4px 10px;
		margin-top: 3px;
		margin-bottom: 3px;
		font-size: 15px;
		line-height: 1.5;
		color: #232527;
		background: none;
		background-clip: padding-box;
		border: none;
		border-bottom: 1px solid #a8a8a8;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-radius: 0;
        -webkit-appearance: none;
        
	}

	.intra-inputs:active, .intra-inputs:focus {
		border-color: #535353;
		-webkit-box-shadow: none;
				box-shadow: none;
	}

	.intra-inputs:disabled, .intra-inputs[readonly] {
		background: none;
		border: none;
		border-bottom: 1px solid #a8a8a8;
		opacity: 1;
	}

    
    .adresse .intra-inputs  {
        padding: 0 10px;
        background: none!important;
        border-bottom: 1px dotted #ccc;
    }

    /* Kein Rahmen um die Inputbox - wie Fliesstext */
    .input-eventpreis {
        background: none;
        border: none;
        display: inline;
        width: 46px;
        font-weight: 700;
    }

	.input-no-bg { background: none!important;	}

    .input-wanted { border-bottom: 1px solid rgb(194, 2, 2)!important; color: rgb(194, 2, 2);  }
    .input-payed  { border-bottom: 1px solid green!important; color: green; }

    .w-50px     {  width: 50px;  }
    .w-60px     {  width: 60px;  }
    .w-80px     {  width: 60px;  }
    .w-160px    {  width: 160px; }
    .w-220px    {    }
    .w-mr-80px  {  width: 60px; margin-right: 80px;  }
    .w-mr-160px {  width: 60px; margin-right: 160px; }


    .btn-send {
      color: #fff;
      background-color: #ffc700;
      padding: 12px 12px !important;
      margin: 40px !important;
      font-size: 15px;
      text-transform: uppercase;
      border: none !important;
      border-radius: 0;
      color: #fff;
      line-height: 1;

    }

/* ----------------------------------------------------------------
	Costumized input fields
-----------------------------------------------------------------*/

a.btn:hover,
.btn:hover {
  padding: 8px 8px !important;
  margin: 0!important;
  font-size: 13px;
  text-transform: uppercase;
  border: none !important;
  border-radius: 0;
  border: none;
    border: 0;
  color: #000!important;
  line-height: 1;

}